<?php
namespace Claromentis\Core\Admin;

$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] ?: array()) + array();






interface AdminPanelVisibility
{
    
    
    
    
    public function IsVisibleInAdminPanel();
    
    
    
    
    public function IsVisibleWhenAssigningAdmins();
}